Se connecter / S'enregistrer
Votre question

Ipod touch 4 ième generation

Tags :
  • Linux
  • Logiciels
Dernière réponse : dans Logiciels
18 Février 2011 06:47:41

Bonjour à tous ,
Voilà on m'a offert un ipod touch 4ième generation, le souci c'est que j'ai Linux , je n'arrive pas a télécharger itune 10 car il faut qu'il soit compatible avec LINUX.
Je n'ai aucune solution, est ce que quelqu'un pourait me venir en aide SVP. Merçi

Autres pages sur : ipod touch ieme generation

a b 6 Logiciels
18 Février 2011 07:16:53

il y a des librairy open source pour acceder aux ipod touch/iphone/ipad.

Tu devrais les trouver assez facilement pour ta distrib genre libipod :
http://http://libipod.sourceforge.net/

Par contre ce n'est pas toujours bien stable.
Autre solution utilise Wine pour installer itunes version pc.
Par contre je ne sais pas si wine supportera itunes correctement. A tester ou attendre quelqu'un qui a deja fais le test.

Perso j'ai un ipad j'ai lache l'affaire des librairy open source, trop instable sur ma ubuntu et comme j'avais un autre pc avec windows je me suis pas pris la tete deux heure non plus.
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS